@charset "UTF-8";
.contents-block {
  max-width: 1050px;
  margin: 0 auto;
  padding: 60px 0 80px;
  background-color: #fff;
}

.contents-inner {
  display: block;
  margin: auto;
  max-width: 720px;
}

.allergy-title {
  margin: 0 auto 30px;
  font-size: 26px;
  text-align: center;
}

.allergy-txtbox {
  margin: 0 0 30px 0;
}

.allergy-txtbox .allergy-text {
  margin: 0;
  font-size: 14px;
}

.allergy-txtbox .allergy-text li {
  margin-left: 20px;
  list-style: disc;
}

.allergy-update {
  margin-bottom: 0.5rem;
  text-align: right;
}

.allergy-table {
  height: 675px;
  margin: 0 -1.8rem 30px 0;
  overflow-y: scroll;
}

.allergy-table table {
  width: 100%;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-collapse: separate;
  /* white-space: nowrap; */
  border-spacing: 0;
  table-layout: fixed;
}

.allergy-table th,
.allergy-table td {
  padding: 8px 5px;
  font-size: 12px;
  border: 1px solid #333;
  border-right: 0;
  border-bottom: 0;
}

.allergy-table tbody tr:nth-child(even) {
  background-color: #eee;
}

.allergy-table tbody tr:nth-child(even) td {
  background-color: #eee;
}

.allergy-table .tcenter {
  text-align: center;
}

.allergy-table .fixed01 {
  position: sticky;
  top: 0;
  background-color: #000030;
  z-index: 2;
  white-space: nowrap;
}

.allergy-table .fixed01 .fixedborder {
  border: 1px solid #333;
}

.allergy-table .fixed02 {
  position: sticky;
  left: 0;
  width: 260px;
  background-color: #fff;
  border-right: 1px solid #333;
  z-index: 1;
}

.allergy-table .bdl {
  border-left: 0;
}

.allergy-table .fixed03 {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #000030;
  z-index: 3;
}

.allergy-table .fixed-custom01 {
  /* width: 280px; */
  width: 250px;
}

.allergy-table .fixed-custom02 {
  width: 80px;
}

.allergy-table .fixed-custom03 {
  /* width: 510px; */
  width: 380px;
}

.allergy-table .bgc-darkblue {
  color: #fff;
  background-color: #000030;
}

.allergy-table .bgc-gray {
  background-color: #eee;
}

.allergy-notes {
  margin: 0 0 30px 0;
}

.allergy-notes .allergy-text {
  margin: 0;
  font-size: 14px;
}

.counter {
  margin: 0 0 30px 0;
}

.counter .counter-text {
  margin: 0;
  font-size: 14px;
}

.contact-btn {
  display: block;
  width: 92%;
  margin: 0 auto;
  padding: 15px 0 12px;
  color: #FFF;
  background-color: #2C2E33;
  border-radius: 3px;
  border-color: #2C2E33;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  transition: .3s;
}

.contact-btn:hover {
  opacity: 0.75;
}

.contact-btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .contents {
    padding: 0;
  }

  .contents-block {
    padding: 4vw 15px 40px;
  }

  .allergy-title {
    margin: 0 auto 4vw;
    font-size: 24px;
  }

  .allergy-txtbox {
    margin: 0 0 5vw 0;
  }

  .allergy-update {
    font-size: 12px;
  }

  .allergy-txtbox .allergy-text {
    padding-left: 0;
    font-size: 12px;
  }

  .allergy-table {
    height: 400px;
    margin: 0 0 4vw 0;
  }

  .allergy-table th,
  .allergy-table td {
    padding: 1vw 0.2vw;
    font-size: 12px;
  }

  .allergy-table .tc3 {
    padding: 1vw 0.5vw;
  }

  .allergy-table .fixed02 {
    position: static;
    width: 25.4vw;
  }

  .allergy-table .bdl {
    padding: 1vw 0.5vw;
  }

  .allergy-table .fixed03 {
    position: static;
  }

  .allergy-table .fixed-custom03 {
    /* width: 495px; */
    width: 380px;
  }

  .allergy-notes {
    margin: 0 0 4vw 0;
  }

  .allergy-notes .allergy-text {
    font-size: 12px;
  }

  .counter {
    margin: 0 0 4vw 0;
  }

  .counter .counter-text {
    font-size: 12px;
  }

  .contact-btn {
    margin: 0 auto 4vw;
    padding: 2vw 0 1.6vw;
    font-size: 12px;
  }
}

/* 注釈 */
.c-note {
    margin: 2rem 0;
}

.c-note__item {
    display: flex;
    -moz-column-gap: 1.2rem;
    column-gap: 1.2rem;
}

@media screen and (max-width: 768px) {
    .c-note__item {
        line-height: 1.6;
    }
}

.contactBtn .lp-button {
  position: relative;
}

.contactBtn .lp-button::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 34%;
  width: 0.7em;
  height: 0.7em;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 768px) {
  .contactBtn .lp-button::after {
    right: 18%;
  }
}